@font-face {
  font-family: Noto-r;
  src: url("/includes/fonts/NotoSans-Regular.otf") format("opentype");
}

@font-face {
  font-family: CJNGAIHK-BOLD;
  src: url("/includes/fonts/CJNGAIHK-BOLD.otf");
}

@font-face {
  font-family: ITCAvantGardeStd-Md;
  src: url("/includes/fonts/ITCAvantGardeStd-Md.otf") format("opentype");
}

@font-face {
  font-family: Noto-jp;
  src: url("/includes/fonts/NotoSansJP-Regular.ttf");
}

@font-face {
  font-family: Noto-sc;
  src: url("/includes/fonts/NotoSansSC-Regular.ttf");
}

@font-face{
 font-family:digitalclock;
 src: url('/includes/fonts/e1234.ttf');
}

span.form_request{
  color: red;
}
 
 
body{
  font-family: Noto-r;
  background-image: url('/images/bg.jpg');
    background-repeat: repeat-y;
    background-size: 100% auto;
  color:#403F40;
  overflow-x: hidden;
      display: flex;
            flex-direction: column;
            min-height: 100vh;
            margin: 0;
}

body.no-scroll{
  overflow: hidden;
}

header{
  position: fixed;
  top:0;
  width: 100%;
  padding:32px 0px;
  z-index: 10;
  justify-content: space-between;
  align-items: center;
  color:#403F40;
} 

.div_content_main{
  margin-top: 164px;
  flex: 1;
}

.mortsection{
  min-height: calc(100vh - 624px);
  display: flex;
  align-items: center;
}

.headerlogin{
    display: flex;
    justify-content: center;
    align-items: center;
}

.headerlogin_div{
  display: flex;
  align-items: center;
}

.headerlogin_div img{
  margin-right: 8px;
  width: 40px;
  height: auto;
}

.success_popup{
  position: absolute;
  top: 0;
  left:0;
  width: 100%;
  height: 100%;
  display: none;
  background-color: rgba(0,0,0,0.7);
}

body.lock{
  overflow-x: hidden;
  overflow-y: hidden;
}

.modal_img{
  width: 150px;
  height: auto;
}

.success_content{
  font-size: 14px;
}

.success_mailcheck{
      color: #f37021;
      font-size: 28px;
    padding-bottom: 36px;
    text-align: center;
    font-weight: bold;
}

.success_content1 img{
  width: 80px;
  height: auto;
}

.success_content2{
  font-size: 28px;
  font-weight: 600;
  line-height: 28px;
}

.success_social{
  display: flex;
  justify-content: center;
}

.success_content5 a{
  color: #f37021;
  text-decoration: underline;
}

.success_social a{
  margin-left: 5px;
  margin-right: 5px;
}

.success_social a img{
  width: 30px;
  height: auto;
}

.success_content4{
  padding: 10px;
  width: 100%;
  text-align: center;
  background-color: #f37021;
  color: #fff;
  cursor: pointer;
}

#success_popup{
  background-color: #fff;
}

#success_popup.modal .modal-body{
  font-size: 14px;
  background-color: #f9f9f9;
  margin-bottom: 0;
}

.success_content{
  padding: 20px;
  background-color: #fff;
  border: 1px solid #000;
  border-radius: 5px;
}

.success_content1 img{
  width: 100px;
  height: auto;
}


 
body .div_content_main.home .page_banner{
  height: 500px;
}

body .div_content_main .page_banner {
  height: 350px;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.banner_content{
  color: #fff;
  position: absolute;
  left: 0;
  bottom: 40px; 
  width: 100%;
}

body .div_content_main.home .banner_content{
  padding-left: 20px;
  padding-right: 20px;
}

a{
  text-decoration: none;
}

footer{
  background-color: #f37021
}

footer.absolute{
  width: 100%;
  position: absolute;
  bottom: 0;
}

.footer_row{
  align-items: flex-end;
}

.or_color{
  color:#f37021;
}

.or_background{
  background-color:#f37021;
}

.g_color{
  color: #f37021;
}

.w_color{
  color: #fff;
}

.b_color{
  color: #000;
}

.bg_b_color{
  background-color: #154556;
}

.homebanner_text1{
  font-size: 42px;
}

.container-fluid{
  max-width: 90%;
}

.banner_content h1{
  font-size: 36px
}

.font-size-xxl{
  font-size: 5vw;
}

.font-size-xl{
  font-size: 4vw;
}

.font-size-xl a{
  color: #f37021;
}

h1.homebanner_text2{
  font-size: 100px;
  line-height: 100px;
}

.infopage_detial .highlight{
  color: #f37021;
}


.homebanner_text3{
  font-size: 20px;
}


.home_s2 .home_s2_div{
  width: 32%;
}

.home_s2 .home_s2_div>div{
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.home_s2 .home_s2_div img{
  width: 100%;
}

.infomat_div .infoimg{
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.coverimg{
  width: 100%
}

.homes2text{
          text-shadow: 0 0 5px black;
  position: absolute;
  top: 20px;
  left: 20px;
  font-size:48px;
  color: #fff
}

.discount_btn{
  cursor: pointer;
}

.infodivtext{
  font-size: 22px;
  color: #fff;
  margin-top: 10px;
}

.welabbox_btn{
  display: flex;
  margin: auto;
  max-width: 200px;
  background-color: #403F40;
  font-size: 20px;
  padding: 12px 60px;
  border-radius: 10px;
  color: #fff;
}


/* .credit_card .ps2box2,.credit_card .top_table{
   background-color:#D75F28;
}

.credit_card .discount_btn{
  color:#D75F28;
} */

.reg_btn{
  padding: 12px 20px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  background-color: #f37021;
  max-width: 300px;
  width: 100%;
  color: #fff;
  border-radius: 20px;
}

.reg_btn i{
  font-size: 12px;
}

.forgetpassword span.regpwerror,.reg_grid_item .reg_info_text span.regpwerror,.reg_grid_item .reg_info_text span.regiderror,.reg_grid_item .reg_info_text span.regmailerror,.reg_grid_item .reg_info_text span.regtexterror{
  display: none;
  color: red;
  font-weight: 600;
}

.forgetpassword .mbreg_btn{
  width: 100%;
}


input#fbid, input#ggid{
  display: none!important;
}


.confirm .confirm_div,.qa_re1{
  grid-column: span 2;
}

.loginerror_div{
  display: none;
  text-align: center;
  font-weight: 600;
  color: red;
  font-size: 18px;
}

.sub_text1{
  color: #f37021;
  font-size: 20px;
}

.sub_btn{
  cursor: pointer;
  padding: 12px 20px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  background-color: #f37021;
  max-width: 120px;
  width: 100%;
  color: #fff;
  border-radius: 20px;
}

.sub_btn .fa-arrow-right,.reg_btn .fa-arrow-right{
  display: inline-block;
}


.msg_btn{
  background-color: #fff;
  display: none;
  color: #f37021;
  padding: 10px;
  width: fit-content;
  border-radius: 20px;
}

.loan_div .msg_btn{
  margin-left: 40%;
}

.sub_btn i{
  font-size: 12px;
}

#subemail{
  border-radius: 20px;
  padding: 12px 20px;
  max-width: 550px;
  width: 100%
}

.sub_div{
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  padding: 160px 0px;
}

.footer_sdiv1{
  width: 20%;
}

.footer_sdiv1 img{
  width: 120px;
  height: auto;
  max-width: 100%;
}

.footer_sdiv2{
  width: 80%;
  display: flex;
  align-items: flex-end;
  justify-content: flex-end;
}

.footer_sdiv2 a{
    font-family: noto-r;
    margin-left: 20px;
    font-size: 16px;
    padding: 5px 10px;
    color: #fff!important;
    position: relative;
    display: inline-block;
}

.footer_text{
  color: #fff;
  font-size: 28px;
  line-height: 46px;
}


.footer_text2{
  color: #fff;
  font-size: 36px;
  line-height: 46px;
  font-weight: 600;
  margin-top: 16px;
  margin-bottom: 16px;
}

.headerlogin_div{
  cursor: pointer;
}


.footer_parter{
 display: grid;
  grid-template-columns: repeat(6, 1fr);
  gap: 10px;
 align-items: center;
}

.footer_parter .footer_parter_div{
    align-content: center;
    justify-content: space-between;
}

.footercopy .pb-3{
  display: flex;
      align-content: center;
    justify-content: space-between;
}

.footercopy hr{
  border:1px solid #fff;
  opacity: 0.8;
  margin-top: 0;
}

.copydiv{
  color: #fff;
}

.copydiv a{
  color: #fff;
  margin-left: 15px;
}

.footer_parter_div img{
  width: 100%;
  background-color:#fff;
  padding: 5px
}


.home_section1{
  min-height: 700px;
}

.hs1bg{
  max-width: 100%;
  position: absolute;
  height: 100%;
  left: 16px;
  bottom: -10px;
  width: auto;
  z-index: -1;
}

.home_section1 .container{
  display: flex;
  width: 100%;
  height: 100%;
  align-items: center;
}


.hs1text1{
  font-family: CJNGAIHK-BOLD;
  font-size: 3.5vw;
  font-style: italic;
  font-weight: 900;
  text-shadow: 4px 3px #f37021a1;
}


.hs1text2{
  font-size: 18px;
  font-weight: bolder;
  padding-top: 30px;
  padding-bottom: 30px;
}

.hs1box{
  box-shadow: 0px 0px 10px #f37021a1;
  width: fit-content;
  display: flex;
  flex-wrap: wrap;
  overflow: auto;
  border-radius: 16px;
}

.hs1box01{
  cursor: pointer;
  background-color: #fff;
  padding:16px 0px 16px 32px;
  width: 150px;
  border-left: 1px solid #000;
  font-size: 18px;
}

.hs1box01:first-child{
  border-left: 0px solid #000;
}


.hs1box01 img{
  height:55px;
  width: auto;
  padding-bottom: 10px;
}

.hs1box01:hover{
  background-color: #fdcdbd;
  color: #f37021;
}

.hs1img2{
  display: none
}

.hs1box01:hover .hs1img1{
  display: none
}


.hs1box01:hover .hs1img2{
  display: block;
}

.home_section2{
  background-color: #f37021;
  color: #fff;
}

.home_section2 .container{
  padding-top: 150px;
  padding-bottom: 150px;
}

.hs2text1{
  font-size: 32px;
  line-height: 50px;
  margin-bottom: 30px;
}

.hs2text2{
  line-height: 26px;
  margin-bottom: 30px;
}

.hx2box{
    position: relative;
    border-radius: 30px;
    padding: 10px 30px;
    background-color: #fff;
    color: #403F40;
    width: 170px;
    float: inline-end;
}

.hx2box:after{
  content: ""; /* Creates a pseudo-element */
        position: absolute; /* Position it absolutely */
        left: 80%; /* Align it to the left */
        top: 50%; /* Center vertically */
        transform: translateY(-50%); /* Adjust positioning */
        width: 10px; /* Bullet width */
        height: 10px; /* Bullet height */
        background-color: #f37021; /* Bullet color */
        border-radius: 50%; /* Make it circular */
        box-shadow: 0 0 10px #fdcdbd; /* Initial shadow */
        animation: pulse 1.5s infinite; /* Add animation */
    }

    @keyframes pulse {
        0% {
            box-shadow: 0 0 5px #fdcdbd; /* Initial shadow */
        }
        50% {
            box-shadow: 0 0 10px #fdcdbd; /* Enlarged shadow */
        }
        100% {
            box-shadow: 0 0 5px #fdcdbd; /* Back to initial */
        }
    }

.hs3text1{
  font-size: 32px;
  margin-bottom: 30px;
}

.hs3text2{
  line-height: 30px;
}

.ps2box1_text{
  font-weight: 500;
}

.home_section3{
    background-image: url('/images/bg.jpg');
  background-size: cover;
  background-repeat: no-repeat;
}

.home_section3 .hs3img{
  text-align: center;
}

.hs3img img{
  width: 70%;
}

.home_section3 .container{
  padding-top: 150px;
  padding-bottom: 150px;
}


.home_section4{
  background-color: #f37021;
  color: #fff;
}
.home_section5 .owl-nav{
  display: none;
}
.home_section5 h3{
  margin-bottom: 100px;
}

.home_section5 .homebank_img{
  overflow: hidden;
  height: 100px;
  display: flex;
  padding: 0 50px;
}

.home_section5 .homebank_img img{
  width: 100%;
  height: auto;
    object-fit: contain;
}

.home_section4 .container-fluid{
  padding-top: 150px;
  padding-bottom: 150px;
}

.hs4boxgrid{
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  gap: 30px;
  align-items: center;
}

.hs4box1{
  background-color: #6019864D;
  margin:0 8px;
  padding: 15px;
  text-align: center;
  font-size: 18px;
  height: 60px;
  border-top-left-radius: 16px;
  border-top-right-radius: 16px;
}

.hs4box2{
  border-radius: 15px;
  overflow: auto;
}

.hs4box2 img{
  width: 100%;
}

.hs4box3{
  margin:0 8px;
  background-color: #6019864D;
  display: flex;
  color:#403F40;
  height: 50px;
  position: relative;
  border-bottom-left-radius: 16px;
  border-bottom-right-radius: 16px;
}
.modal-header{
  border-bottom: 0px
}
.modal .modal-body{
  text-align: center;
  font-size: 20px;
margin-bottom: 50px;
}

.hs4box3 a{
  color: #403F40;
}

.chanpw{
  display: none;
}

.hs4box4{
    align-items: center;
    background-color: #fff;
    position: absolute;
    width: max-content;
    display: flex;
    left: 50%;
    top: 100%;
    height: 50px;
    transform: translate(-50%, -50%);
    border-radius: 5px;
    padding: 10px 20px;
    justify-content: center;
}

.hs4box4 img{
  width: 22px;
  height: auto;
  margin-right: 8px;
}

.home_section5{
  padding-top:150px;
  padding-bottom: 150px;
    background-image: url('/images/bg.jpg');
  background-size: cover;
  background-repeat: no-repeat;
}

.home_section5 h3{
  text-align: center;
}

.discount_table{
  transition: height 0.5s ease;
  height: 0px;
  overflow: hidden;
  margin-top: -20px;
  background-color: #403F40;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
  padding: 0rem 1rem;
  color: #f5f5f5;
}

.credit_card .discount_table{
  margin-left: 2px;
  margin-right: 2px;
}

.discount_div{
  padding-top: 1rem;
 padding-bottom: 1rem;
}

.discount_table_title{
  padding-top: 20px;
  padding-bottom: 16px;
}

.discount_desc{
  border-radius: 10px;
  color: #000;
  background-color: #f5f5f5;
  border: 1px solid #000;
  padding: 20px;
}

.loanlogo{
  text-align: left;
  width: 100%;
}


.loanlogo img{
  max-width: 120px;
  height: 100%;
  width: auto;
}

.creditlogo{
  width: 100%;
  text-align: left;
}

.creditlogo img{
  height: 120px;
  max-width: 100%;
}

.loancontent .discount_btn{
  cursor: pointer;
}

.discount_table .discount_div a{
  color: #f37021;
}


.loantitle h3{
  font-size: 16px;
}

.pagesection1{
  padding-top: 100px;
  padding-bottom: 100px;
}

.pagesection1 h1{
  font-family: CJNGAIHK-BOLD;
  margin-bottom: 50px;
  font-size: 48px;
  font-weight: bolder;
  font-style: italic;
}

.pagesection1 .ps1_text1{
  line-height: 24px;
  font-size: 18px;
  font-weight: 500;
}

.pagesection2{
  display: flex;
  position: relative;
  justify-content: flex-end;
  margin-bottom: 100px;
}

.pagesection2_div{
  width: 80%;
  background-color: #fff;
  padding: 100px;
}

.pagesection2 h2{
  font-family: CJNGAIHK-BOLD;
  margin-bottom: 100px;
  font-size: 36px;
  line-height: 42px;
  font-weight: bolder;
  font-style: italic;
}

img.pagesection2img{
  position: absolute;
  top: 0;
  left: 0;
  width: 25%;
  max-height: max-content;
  height: auto;
}

.pb-150{
  padding-bottom: 150px;
}

.ps2box1{
  margin-bottom: 16px;
  background-color: #fff;
  display: flex;
  align-items: center;
  border-radius: 5px;
  border:1px solid #000;
  padding: 8px;
  font-size: 20px;
  line-height: 24px;
}

.ps2box1 img{
  width: 120px;
  height: auto;
  margin-right: 16px;
}

.ps2box2{
  margin-bottom: 16px;
  background-color: #f37021;
  display: flex;
  align-items: center;
  border-radius: 5px;
  padding: 8px;
  color: #fff;
  font-size: 20px;
  line-height: 24px;
}

.ps2box2-grid{
  display: grid;
  grid-template-columns: repeat(5, 1fr); /* 每行 5 个元素 */
  gap: 20px;
  width: 100%;
}

.ps2box2-grid-item{
  border-radius: 5px;
  border: 1px solid #000;
  background-color: #fff;
  padding: 10px 8px;
}


.ps2box2-grid-item .text-center{
  border-radius: 5px;
  background-color: #f37021;
  color: #fff;
  font-size: 18px;
  padding: 30px 20px;
  line-height: 20px;
  height: 100%;
}

.ps2box2-grid-item img{
  width: 40%;
  height:auto;
  margin-bottom: 24px;
}

.ps2box2 img{
  width: 60px;
  height: auto;
  margin-right: 30px;
}

.pagesection3{
  padding-bottom: 150px;
}

.discount_btn{
  font-size: 14px;
  color: #f37021;
}

.discount_desc br{
  line-height: 10px;
}

.discount_desc p{
  margin-bottom: 16px!important;
}

.credit_table .loan_list_row{
  padding: 0px 10px;
}

.credit_table .loan_list_row h3{
  margin-bottom: 0;
}

.credit_discount_table{
  overflow: hidden;
  background-color: #403F40;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
  padding: 1.2rem 0.5rem 0.7rem 2rem;
  color: #f5f5f5;
  margin-top: -0.5rem;
  margin-left: 2px;
  margin-right: 2px;
}

.credit_discount_div{
  display: flex;
  align-items: center;
  justify-content: space-between;
}


.credit_discount_div .dis_div1{
  display:flex;
    align-items: center;
    font-size: 20px;
} 

.credit_discount_div .dis_div1 img{
  width:40px;
  height: auto; 
  margin-right: 16px;
}

.credit_discount_div .dis_div2 img{
  width:50px;
  height: auto; 
}

img.listbtn{
  width:50px;
  height: auto; 
}



.morinput input,.morinput select, .morbtn{
  width: 90%
}

.morinput input,.morinput select{
    border-radius: 10px;
    padding: 10px;
    border: 1px solid #403F40;
    color: #403F40;
}

.selecticon{
  position: relative;
}

.selecticon svg{
  color: #000;
  position: absolute;
  transform: translate(-50%,-50%);
  top: 50%;
  font-size: 20px;
  right: 15%;
}

.internal .selecticon svg{
    top: 42%;
  font-size: 20px;
  right: 3%;
}

.morinput{
  position: relative;
}

svg.fa-chevron-down{
  color: #403F40;
  font-size: 26px;
  position: absolute;
  top: 50%;
  right: 15%;
  transform: translateY(-50%);
  pointer-events: none;
}

select{
  -webkit-appearance: none; /* Safari 和 Chrome */
  -moz-appearance: none;    /* Firefox */
  appearance: none; 
}

.morbtn{
  text-align: center;
  border-radius: 10px;
  padding: 10px;
  background-color: #403F40;
  border-radius: 5px;
}

.login_div_box{
  width: 400px;
  max-width: 100%;
  margin: auto;
}

.mailcheck_div_box{
  width: 500px;
  max-width: 100%;
  margin: auto;
}


.login_choose{
  display: flex;
}

.otherlogin{
  display: flex;
}

.otherlogin .otherlogin_box{
  width: 50%;
  text-align: center
}

.otherlogin div svg{
    border: 1px solid #f37021;
    padding: 16px;
    color: #f37021;
    border-radius: 50%;
    font-size: 30px;
        width: 32px;
        cursor: pointer;
}

.login_choose div{
  width: 50%;
  font-size: 28px;
  padding-bottom: 36px;
  text-align: center;
  font-weight: bold;
}

.login_choose .loginbtn{
  color: #f37021
}

.login_choose .regbtn a{
   color:  #403F40;
}

.login_choose .regbtn a:hover{
  color: #f37021;
}


.login_div_box input,.reg_grid input,.reg_grid select{
  border:1px solid transparent;
    border-radius: 5px;
    padding: 15px;
    color: #403F40;
    width: 100%;
    margin-bottom: 12px;
}

.login_info_text{
  padding-left:10px;
  padding-bottom: 5px; 
}

.loginpasswordinput{
  position: relative;
}

.loginpasswordinput #showPassword{
  position: absolute;
  top: 50%;
  left: 91%;
  transform: translate(-50%, -80%);
  cursor: pointer;
}

.g-signin2{
  display: none;
}

.mblogin_btn,.forpw_btn,.newforpw_btn{
  margin-top: 20px;
    border:0;
    border-radius: 5px;
    padding: 15px;
    background-color: #f37021;
    color: #fff;
    width: 100%;
    margin-bottom: 12px;
    text-align: center;
    cursor: pointer;
}

.mbreg_btn{
    border:0;
    border-radius: 5px;
    padding: 15px;
    background-color: #f37021;
    color: #fff;
    max-width: 100%;
    width: 170px;
    margin-bottom: 12px;
    text-align: center;
    cursor: pointer;
}

.mc_maindiv1 .mbreg_btn{
  width: 200px;
  background-color: #F79C64;
  pointer-events: none;
}

.mc_maindiv1 .mbreg_btn.active{
  background-color: #f37021;
  pointer-events: auto;
}

.loan_record{
  border-radius: 10px;
  border:1px solid #f37021;
  overflow: hidden;
  background-color:#fff;
}

.loan_record_top_grid{
  display: grid;
  grid-template-columns: 20% 20% 40% 20%;
  gap: 10px;
  font-size: 18px;
  background-color:#f37021;
  color: #fff; 
  font-weight: 300;
}

.loan_record_top_grid>div{
  padding: 10px;
}

.loan_record_bot_grid{
  display: grid;
  grid-template-columns: 20% 20% 40% 20%;
  gap: 10px;
  font-size: 18px;
  border-bottom: 1px solid #3c3c3c;
}

.loan_norecord{
  padding: 20px
}

.loan_record_bot_grid:last-child{
  border-bottom: 0px;
}

.loan_record_bot_grid>div{
  padding: 16px 10px;
}

.bar_div{
  display: flex;
  align-items: center;
}

.progress-container {
    width: 50%;
    background-color: #ddd;
    border-radius: 5px;
    overflow: hidden;
    height: 8px;
    margin-right: 16px;
}

.progress-bar01{
    width: 20%;
    background-color: #ffcc00; 
    height: 100%;
}

.progress-bar02{
    width: 100%;
    background-color: #CBF3E0;
    height: 100%;
}

.progress-bar03{
    width: 100%;
    background-color: #f37021;
    height: 100%;  
}

.forget_div{
  text-align: center;
}

.forget_div a{
  color:  #403F40;
}

.reg_grid{
  width: 1200px;
  margin: auto;
  max-width: 100%;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-column-gap: 50px;
  grid-row-gap:5px;
}

.reg_grid_item .reg_info_text{
  font-weight: 500;
  margin-bottom: 5px;
}

.reg_grid_item_full{
  grid-column: span 2;  
}

.reg_verify{
  position: relative;
}

.reg_verify .verify_div{
  position: absolute;
  bottom: 0;
  right: 0;
  border:1px solid #f37021;
    border-radius: 5px;
    padding: 15px;
    background-color: #f37021;
    color: #fff;
    width: 170px;
    margin-bottom: 12px;
    text-align: center;
    cursor: pointer;
}

input:disabled{
  background-color: #fff!important
}

.input_error,.password_error{
  display: none;
  color: red;
  padding: 10px 15px;
  background-color: #fff;
  font-size: 18px;
  width: fit-content;
  border-radius: 15px;
}

.qa_error{
  width: fit-content;
  display: none;
  color: red;
  padding: 10px 15px;
  background-color: #fff;
  font-size: 18px;
  border-radius: 15px;
}

.msg_error{
    width: fit-content;
  display: none;
  color: red;
  padding: 10px 15px;
  background-color: #fff;
  font-size: 18px;
  border-radius: 15px;
}

.link_mem_div{
  display: none;
}

.error_div{
  width: 1200px;
  margin: auto;
  max-width: 100%;
  margin-top: 16px;
}

input.error{
  border:1px solid red;
}


.pagesection3.infopage h3{
  color: #f37021;
}

.pagesection3.infopage hr{
  border:1px solid #000;
  margin-top: 24px;
  margin-bottom: 30px;
}

.blog_item{
  display: flex;
  border-radius: 15px;
  background-color: #fff;
  color: #000;
  align-items: center;
}

.blog_item .blogimg img{

  height: auto;
}

.blog_item .blogdetail{
  padding: 50px;
  width: 100%
}

.blog_item .blogdetail .blog_date{
  font-size: 20px;
}

.blog_item .blogdetail .blog_title{
  font-family: CJNGAIHK-BOLD;
  font-size: 28px;
  font-weight: 500;
  padding-top: 24px;
  padding-bottom: 24px;
}

.blog_item .blogdetail .blog_btn{
  background-color:#f37021;
  color: #fff;
  border-radius: 5px;
  padding: 10px 20px 10px 30px; 
  width: fit-content;
}

.blog_item .blogdetail .blog_btn svg{
  margin-left: 20px;
  color: #fff;
}

.infopage_top{
  height: 300px;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  border-radius: 15px;
  z-index: 2;
  position: relative;
}

.infopage_detial{
  border-radius: 15px;
  margin-top: -20px;
  background-color: #fff;
  padding: 80px 100px;
}

.infopage_detial h1{
  font-size: 28px;
  font-weight: 500;
}

.infodetailcontent{
  font-size: 18px;
  font-weight: 500;
  line-height: 22px;
}

.infopage_detial p{
  margin-bottom: 32px!important;
}

.infopage_detial h2,.infopage_detial h3{
  margin-bottom: 32px;
}

.infopage_detial .blog_date{
  font-size: 22px;
}

.infodetailcontent ul{
  margin-top: -1rem;
  margin-bottom: 2rem;
}

.loan h2,.mortgage h2,.credit_card h2{
  font-size: 48px;
  line-height: 50px;
}

p{
  margin: 0!important;
}

.leon_grid{
  display: flex;
  width: 100%;
  margin-bottom: 48px
}

.leon_grid h3{
    line-height: 20px;
    font-size: 26px;
}

.mortgage h3{
  font-size: 32px;
}

.leon_grid .lg_img_div{
  width: 160px;
}

.leon_grid img{
  max-width: 100%;
  width: 80px;
  height: auto;
}

.lg_content_div{
  width: calc(100% - 160px);
}

.lg_content_div div{
  text-align: justify;
}

.lg_content_div div ul{
  margin-top: 16px;
}

.b_bg{
  background-color: #242424;
  color: #fff;
}

.welabbox{
  border-radius: 20px;
  background-color: #f5f5f5;
  color: #000;
  padding: 50px;
}

.welabbox_content{
  max-width: 80%;
  width: 100%;
  margin: auto;
}

.welabbox_img{
  max-width: 300px;
  margin: auto;
}

.welabbox_img img{
  width: 100%;
}

.welabbox_content ul{
  padding-left: 0;
}

.welabbox_content ul li{
  margin-top: 16px;
  line-height: 18px;
}

   ul li::marker {
            color:#f37021;
  }



  header .headerlogo{
    width: 150px;
  }

    header .headerlogo img{
      max-width: 100px;
      width: 100%;
      height: auto;
    }

  header .desktopmenu{
    width: calc(100% - 300px);
    display: flex;
    justify-content: center;
    align-items: center; 
  }

  header nav.desktopnav a {
    font-family: noto-r;
    margin-left: 20px;
    font-size: 18px;
    font-weight: 500;
    padding: 5px 10px;
    color: #403F40!important;
    position: relative;
    display: inline-block;
}

header nav.desktopnav a:first-child {
    margin-left: 0;
}

header nav.desktopnav a::before {
        content: ""; /* Creates a pseudo-element */
        position: absolute; /* Position it absolutely */
        left: -10px; /* Align it to the left */
        top: 50%; /* Center vertically */
        transform: translateY(-50%); /* Adjust positioning */
        width: 10px; /* Bullet width */
        height: 10px; /* Bullet height */
        background-color: #f37021; /* Bullet color */
        border-radius: 50%; /* Make it circular */
    }

header .mobilenav{
    width: 150px;
    position: relative;
    height: 80px;
    display: none;
}

header .mobilenav input{
  display: none;
}

.order-md-6{
  order: 6;
}

.order-md-7{
  order: 7;
}


.loan_table,.credit_table{
  background-color: #f5f5f5;
  border-radius: 10px;
  overflow: hidden;
}



.top_table-flex{
  border: 10px;
  display: grid;
  gap: 10px;
  align-items: center;
}

.month_grid{
grid-template-columns: repeat(6, 1fr);
}

.hkd_grid{
  grid-template-columns: repeat(6, 1fr);
}


.hkdinputdiv,.monthinputdiv{
   grid-column: span 3; 
}



.hkdinputdiv input,.monthinputdiv input{
  width: 100%;
  border-radius: 10px;
  padding: 10px;
  border:1px solid #403F40;
  color: #403F40;
}

.monthbox,.hkdbox{
  padding: 8px;
  font-size: 18px;
  text-align: center;
  cursor: pointer;
  background-color: #fff;
  color: #403F40;
  border-radius: 10px;
  border: 1px solid #403F40;
}

.monthbox.active,.hkdbox.active{
  background-color: #403F40;
  color:#fff;
}

.top_table{
  background-color: #f37021;
  color: #fff;
  padding:20px;
  border-radius: 10px;
}

.top_table_text{
  font-size: 20px;
  padding-left: 3px;
  margin-bottom: 8px;
}

.list_table{ 
  color: #403F40;
}

.loan_table .content_table,.credit_table .content_table{
 padding: 30px 20px 0px 20px;
}

.credit_table .top_table{
  font-size: 18px;
}

.content_table .loan_list{
  margin-bottom: 50px;
}

.list_table.row{
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 20px;
}

.loan_list_row{
  border-radius: 5px;
  background-color: #fff;
  border:1px solid #403F40;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}

.loan_reg_btn{
    max-width: 200px;
    width: 95%;
    background-color: #403F40;
    font-size: 20px;
    padding: 12px;
    text-align: center;
    border-radius: 10px;
    color: #fff;
    display: flow;
}

.mobiletext{
  display: none;
}

.mobilenav .checkbox, .mobilenav .hamburger-lines{
  display: none;
}

.mobilenav .checkbox {
    position: absolute;

    height: 32px;
    width: 32px;
    top: 50%;
    left: 50%;
        transform: translate(-50%, -50%);
    z-index: 5;
    opacity: 0;
    cursor: pointer;
}

.fa-arrow-right{
  display: none
}

.blog_btn .fa-arrow-right{
  display: inline;
}

.mobilenav .hamburger-lines {
  height: 26px;
  width: 32px;
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 2;
    flex-direction: column;
    justify-content: space-between;
    transform: translate(-50%, -50%);
}
 
.mobilenav .hamburger-lines .line {
  display: block;
  height: 6px;
  width: 100%;
  border-radius: 10px;
  background: #f37021;
}

.mobilenav .hamburger-lines .line1 {
  transform-origin: 0% 0%;
  transition: transform 0.4s ease-in-out;
}

.mobilenav .hamburger-lines .line2 {
  transition: transform 0.2s ease-in-out;
}

.mobilenav .hamburger-lines .line3 {
  transform-origin: 0% 100%;
  transition: transform 0.4s ease-in-out;
}

.large_size{
  font-size: 24px;
}

.turemenu{
  overflow-y: auto;
  padding-top:10px;
  color: #f37021;
  max-width: 100%;
  width: 100%;
  display: block;
  top: 160px;
  right: 0;
  height: calc(100vh - 100px);
  background-color: #fff;
  position: fixed;
  overflow-y: auto;
  z-index: 999;
  opacity: 0;
  transform: translateX(100%);
  transition: transform 0.3s ease, opacity 0.3s ease;
}


.turemenu.checked{
    opacity: 1;
    transform: translateX(0%);
}

.turemenu li{
  position: relative;
  display: block;
  width: 100%;
}

.turemenu li a{
    font-size: 20px;
    text-align: left;
    color: #f37021;
    display: flex;
    align-items: center;
    padding: 1.125rem 1rem;
}

.turemenu ul{
    padding-left: 0rem;
}

.mc_div{
  background-color: #fff;
  border-radius: 10px;
  margin-right: 25%;
}

.mc_div .mc_select{
  display: flex;
  align-items: center;
  cursor: pointer;
}

.mc_div img{
  max-width: 100%;
  width: 30px;
  height: auto;
  margin-right: 10px;
}

.mc_maindiv{
  display: none
}

.mc_maindiv.mc_maindiv_active{
  display: block;
}

.mc_top{
  display: flex;
  align-items: center;
}

.mc_top_1 img{
  width: 120px;
  height: auto;
  margin-right: 60px;
}

.mc_top_2 .center_div,.mc_top_2 .wel_div{
  font-size: 24px;
  font-weight: 500;
}

.mc_top_2 .wel_div{
  margin-bottom: 20px;
}

.mc_top_2 .verify_div{
  text-align: center;
  padding: 2px 25px;
  background-color:#CBF3E0;
  color: #396534;
}

.mc_top_2 .noverify_div{
  cursor: pointer;
  text-align: center;
  padding: 2px 25px;
  background-color:#F3DCCB;
  color: #653734;
}

.mc_div .logout_btn{
padding: 5px;
    margin-left: 15px;
    background-color: #f37021;
    color: #fff;
    border-radius: 5px;
    text-align: center;
    max-width: 100px;
    width: 100%;
    cursor: pointer;
}


.mc_select img{
  filter: grayscale(1);
}


.mc_select:hover img{
  filter: grayscale(0);
}


.mc_select.select_active img{
  filter: grayscale(0);
}


.welend_re{
  display: flex;
  align-items: center;
  flex-wrap: wrap
}

.welend_re_submit{
  background-color: #f37021;
  text-align: center;
  font-size: 20px;
  padding: 10px;
  width: 200px;
  margin-top:10px;
}

.welend_re .welend_re_text{
  width: 40%;
  font-size:20px;
}

.welend_re .welend_re_input1{
  width: 30%
}

.welend_re .welend_re_input2{
  width: 30%
}

.welend_re .welend_re_submit{
  width: 10%
}

#subname,#subwhatsapp{
  padding: 5px;
  width: 80%
}

.welend_re_submit{
  cursor: pointer;
}

.qa_re1{
  display: flex;
  align-items: center;
  flex-wrap: wrap
}

.qa_re1 .qa_title a.cant{
  pointer-events:none;
}

.qa_re1 .qa_re_agree{
  width: 100%;
}

.qa_re1 .qa_re_agree .qa_title{
  display: flex;
  align-items: flex-start;
  margin-bottom: 10px
}


.qa_re1 .qa_re_agree div input{
  margin-top: 5px;
  margin-right: 8px;
  outline:2px solid transparent;
  width: auto;
}

.qa_re1 a{
  color: #f37021;
}

.qa_re1 .qa_re_agree div input:checked{
  filter: hue-rotate(180deg) brightness(1.5);
  outline:2px solid #242424;
}
 
.discount_btn .loancontent{
  cursor: pointer;
}

.privacy p{
  margin-bottom: 16px!important;
}

.privacy h3{
  padding-top: 8px;
  margin-bottom: 16px;
  font-size: 24px
}

.privacy ul{
  margin-bottom: 16px;
}

.privacy ul li{
  margin-bottom: 8px;
}

.welend_re_agree a{
  color: #f37021;
  text-decoration: underline;
}

.welend_re_agree .qa_text{
  display: block!important;
}

.socialicon{
  display: flex;
}

.socialicon a{
  color: #fff;
  font-size:20px;
  padding: 5px 10px;
  margin-left: 10px;
}


.whatappdiv{
  position: fixed;
  right: 30px;
  bottom: 30px;
}

.whatappdiv a{
  color: #25D366;
  font-size: 60px;
}


.timediv1{
    z-index: 50;
  cursor: pointer;
  text-align: center;
  border-width: 5px;
  border-style: solid;
  border-color: transparent;
  background-image: linear-gradient(white, white),linear-gradient(180deg, #ffab43, #f37021);
  background-clip: padding-box, border-box;
  background-origin: padding-box, border-box;
  background-color: #fff;
  position: fixed;
  right: 30px;
  top:50%;
  transform: translate(0%,-50%);
  border-radius: 150px;
  padding: 30px 20px 50px 20px;
  box-shadow: 0px 0px 20px #f37021;
  transition: 0.5s ease-in;
}

.timediv2 img{
  text-align: center;
  width: 120px;
  height: auto;
}

.timediv_text1{
  color: #fff;
    font-weight: 600;
  font-size: 20px;
  text-shadow: 2px 0 2px #f37021,0px 2px 2px #f37021,2px 2px 2px #f37021,-2px 0 2px #f37021,0px -2px 2px #f37021,-2px -2px 2px #f37021;
}

.timediv_text2{
  font-size: 18px;
  font-weight: 600;
  color: #f37021;
}

#countdown{
  margin-top: 16px;
  margin-bottom: 20px;
  font-weight: 600;
  font-family: digitalclock;
  font-size: 24px;
  color:  #f37021;
  display: flex;
  justify-content: center;
  line-height: 26px;
}


.timer_div .countdowntext{
  font-size: 18px;
  font-family: Noto-r;
}

.time_a_div1{
  position: relative;
}

.time_a_div2{
  z-index: 50;
  display: none;
  cursor: pointer;
  position: fixed;
  background: #f37021;
  color: #fff;
  width: 35px;
  padding:10px;
  right: 0%;
  top:50%;
  transform: translate(0%,-50%);
}

.time_a_div2.active{
  display: block;
}

.timediv1.unactive{
  display: none;
}

@media (min-width: 1600px){
  .container {
    max-width: 1600px;
}



.pagesection2_div {
    width: 80%;
    background-color: #fff;
    padding: 100px 8vw;
}
}

@media (max-width:1600px){
.hs4box1{
  font-size: 16px;
}
.hs4boxgrid_div{
  margin-bottom: 50px;
}

.timediv1{
  transform: scale(0.9) translate(0%,-50%);
}
}

@media (max-width: 1400px){
  .hs4box1{
  font-size: 20px;
}

.timediv1{
  transform: scale(0.8) translate(0%,-50%);
  right: 0;
}

.creditlogo img{
  height: auto;
  width: auto;
  max-height: 100px;
}

.ps2box2-grid {
    grid-template-columns: repeat(4, 1fr);
}

.monthbox, .hkdbox{
  padding: 8px 2px;
}


.pagesection2_div{
  padding:100px 70px 100px 100px;
}


.welend_re .welend_re_text{
  width: 100%
}

.welend_re .welend_re_input1{
  width: 50%
}

.welend_re .welend_re_input2{
  width: 50%
}

.welend_re .welend_re_submit{
  width: 20%
}

.welend_re1 .welend_re_text{
  display: none
}

.welend_re1 .welend_re_agree{
  width: 100%;
}

.loan_div .msg_btn{
  margin-left: 0%;
}



  .hkdinputdiv, .monthinputdiv {
    grid-column: span 3;
}

}

@media (max-width: 1220px) and (min-width: 992px){
    .hkdinputdiv, .monthinputdiv {
        grid-column: span 3;
    }

  .month_grid{
grid-template-columns: repeat(3, 2fr);
}

.hkd_grid{
  grid-template-columns:repeat(3, 2fr);
}
}

@media (max-width: 1200px){
  .timediv1{
  transform: scale(0.7) translate(0%,-50%);
  right: -10px;
}
  .whatappdiv{
    bottom: 100px;
  }

  .ps2box2-grid {
    grid-template-columns: repeat(3, 1fr);
}
    .home_section1{
  min-height: 650px;
}

  .home_section5 h3{
  margin-bottom: 70px;
}


  header nav.desktopnav a {
    font-family: noto-r;
    margin-left: 14px;
    font-size: 16px;
  }

  .monthbox, .hkdbox{
  padding: 8px;
}


.overx{
  overflow-x: scroll;
}


  .hkdinputdiv, .monthinputdiv {
    grid-column: span 3;
}

.homes2text{
  font-size: 30px;
}



}

@media (max-width: 991px){

  .footer_text {
    font-size: 22px;
    line-height: 40px;
}

  .timediv1{
  transform: scale(0.6) translate(0%,-50%);
  right: -20px;
}

.footer_text2{
  font-size: 28px;
  line-height: 46px;
}

.footer_sdiv2 a{
      margin-left: 10px;
}

.mobilenav .hamburger-lines{
  display: flex;
}

    .hs4box1{
  font-size: 16px;
}

  .pagesection1{
    padding-top: 80px;
    padding-bottom: 80px;
  }

.hs4box4{
  width: 80%;
}

.home_section4 .container-fluid{
  padding-top: 100px;
  padding-bottom: 100px;
}



.pagesection2{
  background-color: #fff;
  flex-wrap: wrap;
  justify-content: center;
}

.privacy .pagesection2{
  background-color: transparent;
}

img.pagesection2img{
  width: 50%;
  position: relative;
}

.pagesection2_div{
  padding:50px;
}

  .pagesection2_div{
    width: 100%;
  }
  .footer_parter{
        grid-template-columns: repeat(2, 1fr);
  }
  header nav.desktopnav a{
    font-size: 18px;
  }
.discount_btn{
  font-size: 14px;
  color: #f37021;
}

.loan_reg_btn{
  font-size: 16px;
  padding: 4px;
}

  .container-fluid {
    max-width: 100%;
}

   header .headerlogo{
    width: 95px;
   }
      header .headerlogo img{
      max-width: 120px;
      width: 100%;
      height: auto;
    }

    header nav.desktopnav a{
margin-left: 20px;
    }

  header .desktopmenu{
    display: none;
  }

  .mobilenav .checkbox{
  display: block;
}


header .mobilenav{
  width: 95px;
  display: block;
}

  .leon_grid .lg_img_div{
  width: 100px;
}

.leon_grid img{
  max-width: 100%;
  width: 80px;
  height: auto;
}

.lg_content_div{
  width: calc(100% - 100px);
}

 .home_s2 .home_s2_div{
  width: 50%;
}

.sub_div{
      padding: 100px 0px;
}



}

@media (max-width: 767px){
  .timediv1{
  transform: scale(0.5) translate(0%,-100%);
  right: -40px;
}

  .hs2text1{
    font-size: 28px;
    line-height: 36px;
  }

  .whatappdiv{
    bottom: 30px;
  }


  .ps2box2-grid-item .text-center{
    font-size: 14px;
    padding: 16px 10px;
  }

  .ps2box2-grid-item img{
    width: 60%;
    margin-bottom:16px;
  }

  .hs3text1{
    margin-top: 16px;
  }

  .hs2text1 br{
    display: none;
  }

  .hs1bg{
    left:inherit;
    bottom: inherit;
    height: auto;
    width: 40%;
    top: 50%;
    right: 0;
    transform: translate(0%,-50%);
  }
.ps2box2-grid{
  display: grid;
  grid-template-columns: repeat(3, 1fr); /* 每行 5 个元素 */
  gap: 20px;
  width: 100%;
}

.pagesection1{
  padding-bottom: 160px;
}

.pagesection2 .pagesection2img{
  margin-top: -130px;
}

.ps2box1_text{
  font-size: 14px;
  line-height: 16px;
}

  body{
    background-size: auto;
    background-repeat: repeat;
    color: #403F40;
  }

  .home_section5 h3{
  margin-bottom: 50px;
}

.home_section5 .homebank_img{
  overflow: hidden;
  height: 100px;
  display: flex;
  padding: 0 20px;
}

.home_section5{
  padding-top: 120px;
  padding-bottom: 100px;
}


 .loan_record_top_grid{
  grid-template-columns: 25% 25% 25% 25%;
  gap: 5px;
  font-size: 14px;
  background-color:#f37021;
  color: #fff; 
  font-weight: 300;
}

.loan_record_bot_grid{
    grid-template-columns: 25% 25% 20% 30%;
    gap: 5px;
    font-size: 14px;
    border-bottom: 1px solid #3c3c3c;
}

.loan_record_bot_grid>div{
  padding: 5px;
  margin: auto 0px; 
} 

.loan_record_top_grid>div{
  padding: 5px;
}

.loan_norecord{
  padding: 10px;
}

.bar_div .progress-container{
display: none;  
}


  .infopage_detial h2,.infopage_detial h3,.infopage_detial h4,.infopage_detial p{
    margin-bottom: 20px!important;
  }

  .blog_item .blogdetail{
        padding: 24px;
  }
  .blog_item .blogdetail .blog_title{
    font-size: 20px;
  }
  .mortgage_loan .credit_table .loan_list_row{
    padding-bottom: 16px;
  }
   .mortgage_loan .credit_table .loan_list_row .div_m_repay , .mortgage_loan .credit_table .loan_list_row .div_repay{
    font-size: 16px!important;
   }
  .loan_table .content_table, .credit_table .content_table{
    padding: 30px 15px 0px 15px;
  }
  .mc_div{
    margin-right: 0;
  }
  .home_section2 .container,.home_section3 .container,.home_section4 .container,.home_section5 .container{
    padding-top: 70px;
    padding-bottom: 70px;
  }

  .infopage_detial{
  border-radius: 15px;
  margin-top: -20px;
  background-color: #fff;
  padding: 60px 20px;
  padding-bottom: 30px;
}

.blog_item{
    flex-direction: column;
}

.blog_item .blogimg img,.blog_item .blogimg{
  width: 100%;
}

  .reg_grid{
  grid-template-columns: repeat(1, 1fr);
}

.reg_grid .reg_grid_item{
  grid-column: span 2;
}


.mbreg_btn{
  width: 100%;
}

  .div_content_main{
  margin-top: 80px;
}

  .pagesection1 h1{
    margin-bottom: 30px;
  }
  .footer_sdiv2{
    width: 54%;
  }
.pagesection2{
  margin-bottom: 50px;
}
  .pagesection2_div{
    padding: 16px;
  }

  .ps2box1 img{
    width: 80px;
  }

  .pagesection2 h2{
        margin-top: 16px;
        margin-bottom: 16px;
        font-size: 24px;
    line-height: 36px;
  }


  .footer_text{
    color: #fff;
    font-size: 18px;
    line-height: 32px;
}

  .footer_text2{
    font-size: 22px;
    line-height: 32px;
}

.footer_sdiv2{
  display: block
}

.hs1text1 {
    font-size: 36px;
  }

  .hs1box{
    width: 90%;
  }

  .hs1text2{
    width: 60%;
  }

.hs1box01{
      padding: 10px 0px 10px 16px;
  width: 25%;
  font-size:14px;
}

.hs1box01 img {
    height: 45px;
    margin-bottom: 8px;
  }
  header .col-12.d-flex{
    justify-content: space-between;
  }
  .loan_list_row .col-6{
    text-align: left!important;
  }

  img.listbtn{
    width: 30px; 
    height: auto;
  }

  #subname,#subwhatsapp{
  width: 100%;
}
  .welend_re .welend_re_input1{
  width: 100%
}

.welend_re .welend_re_input2{
  width: 100%
}

.welend_re .welend_re_submit{
  width: 100%
}

.credit_table .content_table {
    padding: 10px 10px 0px 10px;
}

.content_table .loan_list{
  margin-bottom: 30px
}

.credit_card .content_table .loan_list{
  margin-bottom: 20px;
}

.credit_card .credit_table .loan_list_row{
  padding-top: 16px;
}

  .discount_table_title{
    display: none
  }
  .order-md-7{
      order: 2!important;
}

 .order-md-5 {
  order:6!important;
 }

  .order-md-6 {
  order:7!important;
 }

 .credit_table{
  font-size: 14px!important
 }

 .credit_table .top_table{
  font-size: 16px
  padding:8px;
 }

 .credit_table .discount_table{
  padding: 0.5rem;
}

.credit_table .discount_desc{
  padding: 10px;
}

.loanlogo img{
  width: 150px;
  max-width: 100%;
}

  body .div_content_main.home .page_banner{
    height: 380px;
  }
  body .div_content_main .page_banner{
    height: 250px
  }
  .month_grid{
grid-template-columns: repeat(3, 2fr);
}

.hkd_grid{
  grid-template-columns:repeat(3, 2fr);
}

    .hkdinputdiv, .monthinputdiv {
        grid-column: span 3;
    }

header{
padding: 10px 20px;
}

.turemenu{
top:90px;
height: calc(100vh - 90px);
}


  header .headerlogo img{
    max-width: 70px;
  }

  header .mobilenav{
    height: 70px;
  }

  .mobiletext{
  display: contents;
}
  .list_table{
    display: none;
  }
.leon_grid{
  flex-wrap: wrap
}

.leon_grid .lg_img_div{
  width: 100%;
}

.leon_grid img{
  max-width: 100%;
  width: 60px;
  height: auto;
  margin-bottom: 16px;
}

.lg_content_div{
  width: calc(100% - 30px);
}

 .loan_reg_btn{
  max-width: 150px;
 }

  .loan_list_row .loan_reg_btn{
    margin-bottom: 0px;
  }

  .discount_btn{
    font-size: 16px;
  }

  .fa-arrow-right{
    display:inline-block;
  }

  .loan_list_row .mobiletext{
    font-size: 12px;
  }
  .home_s2 .home_s2_div{
  width: 100%;
}

.homebanner_text1{
  font-size: 24px;
}

h1.homebanner_text2{
    font-size: 50px;
    line-height: 50px;
}

.homebanner_text3{
  font-size: 16px;
}

.footer_sdiv1{
  width: 40%;
  margin-right: 6%;
}

.footer_sdiv2{
  text-align: right;
}

.footer_sdiv2 a{
display: block;
}

.menunav{
      width: 40px;
      padding-left: 2px;
    border-left: 0px solid #f37021;
}

.welabbox_img{
  max-width: 250px;
}

.welabbox{
  padding: 50px 20px;
}

.welabbox_content{
  max-width: 90%;
}

footer{
  z-index: 900;
    position: relative;
        padding: 0 15px;
}

.footer_parter{
  grid-template-columns: repeat(4, 1fr);
}

}

@media (max-width: 545px){
  .headerlogin_div_text{
    display: none;
  }
  header{
    padding-right: 0;
  }
  header .container-fluid{
    padding-right: 0;
  }

  header .container-fluid .col-12{
    padding-right: 0;
  }
}